/*******************************************************************************
 * FoxGameMP_LMS generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxGameMP_LMS extends FoxGameMP_DM
    native
    config(Game)
    hidecategories(Navigation,Movement,Collision);

function bool CheckScore(PlayerReplicationInfo TestPRI)
{
    // End:0x2E
    if(FGRI.SpawnTicketType == 1)
    {
        return false;
    }
    // End:0x42
    else
    {
        return super.CheckScore(TestPRI);
    }
    //return ReturnValue;    
}

defaultproperties
{
    bFreezeAtStart=true
    GameTypeStatsClass=class'FoxOnlineStatsWriteGameTypeLMS'
    GameModeContext=5
    GameTypeString="Last Man Standing"
    GameTypeAbbreviatedName="LMS"
    NumRounds=7
    HUDType=class'FoxHUDLMS'
    TimeLimit=5
    GameReplicationInfoClass=class'FoxGRI_LMS'
    LeaderboardId=-131067
    ArbitratedLeaderboardId=-65531
    OnlineGameSettingsClass=class'FoxGameSettingsLMS'
}